Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003798TestLinkReportspublic2010-09-21 21:102010-10-09 08:00
Reporterthi.tap 
Assigned ToJulian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 6 
Fixed in Version1.9 RC 1 
Summary0003798: Generation of graphic Platform
DescriptionHi,

It will be my first contribution ... = D

So here we go ...

In the file platformPieChart.php, is missing the parameters and centerX centerY.

Checking the file overallPieChart.php have the parameters:

$pChartCfg->centerX = intval($pChartCfg->XSize/2);
$pChartCfg->centerY = intval($pChartCfg->YSize/2);

Entering the values, the graph is generated.

Thanks
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql
BrowserChrome 6.0.472.62, IE 8
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0011457)
Julian (reporter)
2010-09-22 12:28

thanks for your help.
no offend, but try to write an easier to understand description. :)
(0011746)
fman (administrator)
2010-10-09 08:00

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-09-21 21:10 thi.tap New Issue
2010-09-22 12:28 Julian Note Added: 0011457
2010-09-22 12:28 Julian Status new => resolved
2010-09-22 12:28 Julian Fixed in Version => 1.9 RC 1
2010-09-22 12:28 Julian Resolution open => fixed
2010-09-22 12:28 Julian Assigned To => Julian
2010-10-09 08:00 fman Note Added: 0011746
2010-10-09 08:00 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker